\version "2.24.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)


\header
{
	dedication= \markup { \fontsize #1 "Psalmus Poenitentialis III" }
	title=\markup { \vspace #2 "Domine ne in furore tuo arguas me ... quoniam" }
	composer="Orlandus Lassus"
	tagline= ""
}
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.2 \cm
	left-margin = 1.7 \cm
	right-margin = 1.7 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	}


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|."
	
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key c \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef bass
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.5 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	e,1. g2
	g\breve
	r2 g a a
	h2 c2.( h8 a h2)
%5
	a1 a |
	r1 r2 a
	gis2 gis a1
	h2 c2.( h8 a h2)
	a1 a~
%10
	a2 a fis1 |
	g2 g2. g4 c2~
	c4( h a1 \ficta gis2)
	a2 e g4 g a g
	fis2 g4 h c h a a
%15
	gis2 a4 a a h g c |
	h2 g a g~
	g4 g e2 e1~
	e\breve~
	e\breve |
	}


altus =  \relative c'
	{
	R\breve
	e1. e2
	e2 e f e
	g1. g2
%5
	f\breve |
	e2 h c e
	e2 e fis1
	g\breve
	e1 f
%10
	e1 d2 a |
	h2 d c1
	e1 e2 e
	cis2 cis d4 e f e
	d2 h4 g' g g e f
%15
	e2 c4 e fis g e g |
	g2 e f e~
	e2 c c1
	h\breve~
	h\breve |
	}


tenor =  \relative c'
	{
	r1 e,~
	e2 g g1
	g1 f2 a
	e2 c g'1
%5
	a1 r2 a |
	gis2 gis a a
	e1 d
	r1 r2 d'
	cis2 cis d d
%10
	a1. d2~ |
	d4( c h a g2) g
	a4( h c a h2) h
	a1 r
	r2 g c4 g a d,
%15
	e2 e4 a2 g2 e4 |
	g4 g g2 f g
	e1 e2 a~
	a2( gis) gis1~
	gis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	h1. c2
	c1 c
	e2 e d d
%5
	d1 c2 d |
	h2 e2.( d4 c2)
	h2 h d d
	d2 e d g,
	a1. d,2
%10
	e1( a) |
	g2.( f4 e1~
	e1) r
	e'2 e4 a, h c c2
	a2 d e4 d cis d
%15
	h2 a4 c d d c g |
	d'2 c c1
	c2 g a( e)
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	e1. c2
	c1 r
	r1 g
%5
	d'2 d f d |
	e1 a,
	r1 r2 a'
	g2 c, g'1
	r1 d
%10
	cis2 cis d d |
	g,1 c
	a2 a e'1
	a,2 a' g4 c, f c
	d2 g, r1
%15
	r2 a d4 g, c c |
	g2 c f, c'~
	c2 c a1
	e'\breve~
	e\breve |
	}


lyricscantus = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re __ tu -- o,
	ne in fu -- ro -- re tu -- o ar -- gu -- as me,
	ar -- gu -- as __ me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as me.
	}


lyricsaltus = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o ar -- gu -- as me,
	ar -- gu -- as me,
	ar -- gu -- as me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as me.
	}


lyricstenor = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o,
	ne in fu -- ro -- re tu -- o __
	ar -- gu -- as me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as __ me.
	}


lyricsquintus = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o ar -- gu -- as __ me,
	ne in fu -- ro -- re tu -- o ar -- gu -- as __ me, __
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as __ me.
	}


lyricsbassus = \lyricmode {
	Do -- mi -- ne ne in fu -- ro -- re tu -- o ar -- gu -- as me,
	ne in fu -- ro -- re tu -- o ar -- gu -- as me,
	ne -- que in i -- ra tu -- a,
	ne -- que in i -- ra tu -- a cor -- ri -- pi -- as me.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = "1." }

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%   2. QUONIAM SAGITTAE TUAE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*28 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	a1. e2
	f2 f f e
%5
	a4( h c2. h4 a2)
	g1 r2 g
	g2 c a2( gis)
	a1 r
	r2 g g g
%10
	b2 a2.( g4 c2~ |
	c4 h a2) g1
	R\breve
	R\breve
	r1 r2 e
%15
	e2 a1 a2 |
	a\breve~
	a1 gis
	r1 a
	a2 a g1
%20
	g2 g g1 |
	fis1 g
	a4( h c d e1)
	d2( c h a
	gis2 a1 gis2)
%25
	a\breve~
	a\breve~
	a\breve~
	a\breve |
	}


altus =  \relative c'
	{
	e1. h2
	c2 c e1
	a,2 c2.( h4 c2)
	a2 d c c4( d
%5
	e4 f g2) c,( d) |
	e2 e1 d2
	c1 e
	c2 f f1
	e1 e
%10
	f1 e2 e |
	a,4( h c d e1)
	f2 f d g~
	g2 g f( e~
	e4 d8 c d2) e1
%15
	r2 e e c |
	f\breve
	e1 e
	cis1 cis2 cis
	d1 d2 d
%20
	e1 d2 d~ |
	d2 d d c
	e1 e2 g
	g1. f2
	e2 d e2.( d4
%25
	c4 d e2) e f~ |
	f2( e f1)
	e\breve~
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 r2 a~
%5
	a2 e f1 |
	e1 g2 g
	e1 e
	r2 a b a
	c1 g
%10
	R\breve |
	r1 r2 g
	a1 h2 d
	e1( d2 c~
	c4 h a1 \ficta gis2)
%15
	a1 c |
	c2 d c d~
	d4( c8 h c2) h1
	a1 e2 e
	fis1 g~
%20
	g2 g g d~ |
	d2 a' h g
	c1.( h4 a
	h2) e d( c
	h2 a h1)
%25
	a1 c |
	d2 e2.( d4 d2~
	d2 cis) cis1~
	cis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	a1. e2
	f2 f a1
	d,1 a'2.( h4
%5
	c4 d e2) a,2.( h4 |
	c2 h4 a h2) h
	g2 a c h
	\tuplet 3/2 { a2.( h4 c2) } d1
	g,1 c
%10
	d1 c2 a |
	f1 c'2 c~
	c2 d2.( c4 h a
	h2) c a( g)
	a1( h)
%15
	c1 a |
	a2 f1 d2
	a'1 e2 e
	e2 e a1~
	a1 h
%20
	c1 h |
	a1 g2 e~
	e2 a g1~
	g1 r
	r1 r2 e'~
%25
	e4( d c h a2) a
	a\breve
	a\breve~
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r2 e1 h2
	c2 a a e'
	f2.( e4 d1)
	c\breve
%10
	R\breve |
	r1 c
	f2 d g2.( f4
	e4 d c2) d2( e
	f1 e)
%15
	a,2 a a f'~ |
	f2 d a'1
	a,1 r
	a1 a2 a
	d1 g,2 g
%20
	c1 g |
	d'2.( c4 h2) c
	a2.( h4 c d e f
	g2) c, g' a
	e2( f e1)
%25
	a,2 a'2.( g4 f e |
	d2) cis d1
	a\breve~
	a\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am sa -- git -- tae tu -- ae,
	sa -- git -- tae tu -- ae
	in -- fi -- xae sunt mi -- hi,
	in -- fi -- xae sunt mi -- hi,
	et con -- fir -- ma -- sti su -- per me ma -- num __ tu -- am.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am sa -- git -- tae tu -- ae,
	sa -- git -- tae __ tu -- ae,
	quo -- ni -- am sa -- git -- tae tu -- ae
	in -- fi -- xae sunt mi -- hi,
	in -- fi -- xae sunt mi -- hi,
	in -- fi -- xae sunt mi -- hi,
	et con -- fir -- ma -- sti su -- per me ma -- num tu -- am,
	su -- per me ma -- num tu -- am,
	ma -- num tu -- am.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am sa -- git -- tae tu -- ae,
	sa -- git -- tae tu -- ae
	in -- fi -- xae sunt mi -- hi,
	in -- fi -- xae sunt mi -- hi,
	et con -- fir -- ma -- sti su -- per me,
	su -- per me ma -- num tu -- am,
	ma -- num tu -- am.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am sa -- git -- tae tu -- ae, __
	quo -- ni -- am sa -- git -- tae __ tu -- ae
	in -- fi -- xae sunt mi -- hi,
	in -- fi -- xae sunt __ mi -- hi,
	in -- fi -- xae sunt mi -- hi,
	et con -- fir -- ma -- sti su -- per me ma -- num tu -- am,
	ma -- num tu -- am.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am sa -- git -- tae tu -- ae
	in -- fi -- xae sunt __ mi -- hi,
	in -- fi -- xae sunt mi -- hi,
	et con -- fir -- ma -- sti su -- per me ma -- num tu -- am,
	ma -- num tu -- am,
	ma -- num tu -- am.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "2."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   3. NON EST SANITAS IN CARNE MEA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*31 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 h~
	h1 c
	d1. d2
	d2 a1 c2~
%10
	c2 g4( a h c h2~ |
	h4 a a1) \ficta gis2
	a\breve
	R\breve
	r1 r2 g
%15
	a2. a4 c2 h~ |
	h2 c h1(
	a1) g2 g~
	g2 c2.( h4 a2~
	a2) d, g2. g4
%20
	g\breve |
	a1 h2 e,
	e2 e a1
	fis1 g2 g
	g1 r2 a
%25
	a2 a d d, |
	d2 d g1~
	g1 r2 e
	e2 e a a~
	a2 g e g
%30
	c1 a |
	gis\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	e\breve
%5
	f1 g~ |
	g2 fis g1~
	g1 g~
	g1 a2 g~
	g4( f8 e f2) e1
%10
	e2 e g2.( f4 |
	e2) f e2.( d4
	cis4 d2 cis4) d2 d
	e2. e4 g2 f~
	f2 f e1
%15
	e2 f g2. g4 |
	g1 g2.( f4
	e2) f d1
	e2 e f1~
	f1 e
%20
	d2. d4 e1 |
	e\breve
	cis2 cis cis cis
	d2 d1 e2
	e1 f2 f
%25
	f\breve |
	g1 d
	h2 h e2.( d4
	c4 h a2) e' e
	e1 g2 e
%30
	e\breve |
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 h~
	h1 c
%5
	d1. d2 |
	d1 d
	d2 d e1
	d2 d2.( c4 h2)
	a2 a a1
%10
	g1. d'2 |
	cis2 d h1
	a1. a2
	c2. c4 h2 d~
	d2 c c2.( h4
%15
	a1) g |
	r2 g1 h2
	c2 a r1
	g1 a~
	a1 c2 c~
%20
	c2 h c1 |
	c1( h)
	a2 a1 a2~
	a2 a h c
	c2 c1 f,2
%25
	d2 a'1 a2 |
	r2 g h h
	d1 c~
	c2 c c1
	h1 r2 c
%30
	c4( h a h c1) |
	h\breve |
	}


quintus  =  \relative c'
	{
	h\breve
	c1. d2~
	d2 d d1
	g,1 g2 g
%5
	b\breve |
	a1( g)
	r2 g g c~
	c2 h a d
	d2 d c1~
%10
	c1 d2 g, |
	a2 d, e1
	e2 e fis2. fis4
	g2 g1 b2
	a1 g
%15
	c1 e2. e4 |
	d2 e e d~
	d4( c c2. h4 h2)
	c1 c
	d1 g,~
%20
	g2 g2. g4 e2~ |
	e2 a2.( g8 f g2)
	e\breve
	r2 d g1
	g2 g a c
%25
	d1 d2.( c4 |
	h2) h g1
	g2 g g g
	a1 e~
	e2 h' c g
%30
	a2 e1. |
	e\breve |
	}


bassus  =  \relative c
	{
	r1 e~
	e1 f
	g1. g2
	e1 c
%5
	b2 b g1 |
	d'1 r2 g,
	g'2 g c,1
	g2 g' fis g
	d2.( c4 a2. h4
%10
	c1) g |
	R\breve
	a1 d2. d4
	c2 e1 d2
	f1 c
%15
	r2 f e2. e4 |
	g2 e2.( f4 g2
	a2) f g1
	c,2 c f2.( e4
	d1) c
%20
	g2. g4 c1 |
	a1 e'
	a,1 a2 a
	d1 r2 c
	c2 c f1
%25
	r2 d d d |
	g1 r2 g,
	g2 g c1
	a1. a2
	e'1 c2 c
%30
	a\breve |
	e'\breve |
	}


lyricscantus = \lyricmode {
	Non est sa -- ni -- tas in car -- ne __ me -- a
	a fa -- ci -- e i -- rae tu -- ae,
	non est __ pax os -- si -- bus me -- is
	a fa -- ci -- e,
	a fa -- ci -- e,
	a fa -- ci -- e,
	a fa -- ci -- e,
	a fa -- ci -- e pec -- ca -- to -- rum me -- o -- rum.
	}


lyricsaltus = \lyricmode {
	Non est sa -- ni -- tas in car -- ne __ me -- a,
	in car -- ne me -- a
	a fa -- ci -- e i -- rae tu -- ae,
	a fa -- ci -- e i -- rae tu -- ae,
	non est pax os -- si -- bus me -- is
	a fa -- ci -- e pec -- ca -- to -- rum me -- o -- rum,
	a fa -- ci -- e __ pec -- ca -- to -- rum me -- o -- rum.
	}


lyricstenor = \lyricmode {
	Non est sa -- ni -- tas in car -- ne me -- a,
	in __ car -- ne me -- a,
	in car -- ne me -- a
	a fa -- ci -- e i -- rae tu -- ae,
	i -- rae tu -- ae,
	non est pax os -- si -- bus me -- is
	a fa -- ci -- e pec -- ca -- to -- rum me -- o -- rum,
	a fa -- ci -- e pec -- ca -- to -- rum me -- o -- rum.
	}


lyricsquintus = \lyricmode {
	Non est sa -- ni -- tas in car -- ne me -- a, __
	non est sa -- ni -- tas in car -- ne me -- a,
	in car -- ne me -- a
	a fa -- ci -- e i -- rae tu -- ae,
	a fa -- ci -- e i -- rae tu -- ae,
	non est pax os -- si -- bus me -- is
	a fa -- ci -- e pec -- ca -- to -- rum __ me -- o -- rum,
	a fa -- ci -- e 
	pec -- ca -- to -- rum me -- o -- rum.
	}


lyricsbassus = \lyricmode {
	Non est sa -- ni -- tas in car -- ne me -- a,
	in car -- ne me -- a,
	in car -- ne me -- a
	a fa -- ci -- e i -- rae tu -- ae,
	a fa -- ci -- e i -- rae tu -- ae,
	non est __ pax os -- si -- bus me -- is
	a fa -- ci -- e,
	a fa -- ci -- e,
	a fa -- ci -- e,
	a fa -- ci -- e pec -- ca -- to -- rum me -- o -- rum.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "3."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   4.  QUONIAM INIQUITATES MEAE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*30 \bar "|."
	}


cantus =  \relative c''
	{
	h1. h2
	h1 r
	c1. c2
	c1 g~
%5
	g2 g g1~ |
	g1 d'
	c2 h c1~
	c2 h a4( g g2~
	g \ficta fis) g1
%10
	R\breve |
	r1 r2 c
	d2 d e4( d c h
	a4 g a h c2) h
	g4( a h c h a a2~
%15
	a2 \ficta gis) a1 |
	R\breve
	r2 d h c~
	c4( h a2. \ficta gis8 \ficta fis \ficta gis!2)
	a2 e a1~
%20
	a2 a a2.( g4 |
	fis1) g
	R\breve
	r2 e e e
	fis2 g g1
%25
	a1 c~ |
	c2 e1 h2~
	h2 d2.( c4 a2~
	a4 h c1) g2
	d'\breve
%30
	cis\breve |
	}


altus =  \relative c'
	{
	R\breve
	e1. e2
	e1 e~
	e2 e e1
%5
	d1. d2 |
	d1. d2
	g1. f2
	e1. d2
	d1 d2 d
%10
	f2 e f1~
	f2 e d4( c c2~
	c2 h) c e
	f2 f g1
	c,2 g'2.( f8 e f2)
%15
	e1 cis |
	d2 e1 d2
	d1 g
	c,2.( d4 e2) e
	c2.( d4 e2) f~
%20
	f2 f e e |
	d1. d2~
	d2 cis d1
	cis2 cis cis1
	d2 e1 e2
%25
	f\breve |
	g1 g~
	g1 f~
	f1 e
	d2 f d1
%30
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 c~
	c2 c c1
	g1. g2
%5
	g1 h~ |
	h2 h h h
	e1. a,2
	c1. h2
	a1 g
%10
	R\breve |
	R\breve
	r1 r2 c
	d2 d e1~
	e2 e d2.( c4
%15
	h4 a h2) a a |
	h2 c1 a2
	h4( a h c d2) e
	a,1 h
	a1 c
%20
	d2 a1 a2 |
	a1 g2.( d4
	f2) e d1
	e2 e a a
	a2 c c g
%25
	r2 c c a |
	c2 c h1~
	h1 a2 a
	a1 g
	f2 d f1
%30
	e\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	r1 a~
	a2 a g1
	c1. c2
%5
	h1 g~ |
	g2 g g1
	R\breve
	R\breve
	r2 a h h
%10
	c1. a2 |
	c2.( h4 a2 g~
	g2 f) g1
	R\breve
	R\breve
%15
	e1. e2 |
	g1 g2 fis
	g1. e2
	f1 e
	r1 r2 a
%20
	a2 d1 \ficta cis2 |
	d2 a b b~
	b4( a a1 g2)
	a2.( g8 f e1)
	r2 g g c
%25
	c2 f,4( g a h c d |
	e1) e
	d2 d d1
	c1 c2 c
	a\breve
%30
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	r1 c~
	c2 c c1
%5
	g1. g2 |
	g\breve
	R\breve
	R\breve
	d'1 g2 g
%10
	a1. d,2 |
	a'2.( g4 f2 e
	d1) c
	R\breve
	R\breve
%15
	r1 a |
	g2 c1 d2
	g,1 r
	r1 r2 e'
	f2 a2.( g4 f e
%20
	d2) d a1 |
	d1 g,
	a1( b)
	a1 a
	d2 c c c
%25
	f\breve |
	c1 e
	g1 d
	f1 c
	d\breve
%30
	a\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tes me -- ae,
	i -- ni -- qui -- ta -- tes me -- ae
	su -- per -- gres -- sae sunt ca -- put me -- um,
	et si -- cut o -- nus gra -- ve
	gra -- va -- tae sunt __ su -- per me.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tes me -- ae,
	i -- ni -- qui -- ta -- tes me -- ae,
	i -- ni -- qui -- ta -- tes me -- ae
	su -- per -- gres -- sae sunt ca -- put __ me -- um, __
	su -- per -- gres -- sae sunt ca -- put me -- um,
	et si -- cut o -- nus gra -- ve
	gra -- va -- tae sunt su -- per me.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tes me -- ae,
	i -- ni -- qui -- ta -- tes me -- ae
	su -- per -- gres -- sae sunt __ ca -- put me -- um,
	su -- per -- gres -- sae sunt ca -- put me -- um,
	et si -- cut o -- nus gra -- ve,
	et si -- cut o -- nus gra -- ve
	gra -- va -- tae sunt su -- per me.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tes me -- ae
	su -- per -- gres -- sae sunt ca -- put me -- um,
	su -- per -- gres -- sae sunt ca -- put me -- um, __
	et si -- cut o -- nus __ gra -- ve
	gra -- va -- tae sunt su -- per me.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tes me -- ae
	su -- per -- gres -- sae sunt,
	su -- per -- gres -- sae sunt ca -- put me -- um,
	et si -- cut o -- nus gra -- ve
	gra -- va -- tae sunt su -- per me.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "4."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   5. PUTRUERUNT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|."
	}


altus =  \relative c'
	{
	R\breve
	r1 h2.( c4
	d2) h e1
	d1 r2 c
%5
	h2 g4( a h c d e |
	f1) e
	c2 c a f'~
	f2 e e4( d c h
	a2. h4 c d e2~
%10
	e2 d) e1~ |
	e1 r2 a,
	c2. c4 a2 c
	c2 c e2. e4
	d2 g2.( f4 e d
%15
	e4 d c h a h c d |
	e4 f g2. f4 e d
	e4 d c h a g d'2~
	d4 c c h8 a h1)
	a\breve |
	}


quintus  =  \relative c'
	{
	e,2.( f4 g2) e
	a1 g~
	g1 r2 c
	h2 g4( a h c a2)
%5
	g4( a h c d2) g,
	r2 d' c a~
	a4( g a h c2) d
	a2.( h4 c d e2~
	e4 d c h a g g f8 e
%10
	f1) e |
	r2 a c2. c4
	a2 f f f
	a2. a4 g2 c~
	c4( h8 a h2) c1
%15
	r2 a c a |
	c2. c4 h2 c~
	c4( h a g f e d e
	f4 e a1 \ficta gis2)
	a\breve |
	}


lyricsaltus = \lyricmode {
	Pu -- tru -- e -- runt et cor -- ru -- ptae sunt ci -- ca -- tri -- ces me -- ae
	a fa -- ci -- e in -- si -- pi -- en -- ti -- ae me -- ae.
	}


lyricsquintus = \lyricmode {
	Pu -- tru -- e -- runt et cor -- ru -- ptae __ sunt ci -- ca -- tri -- ces me -- ae
	a fa -- ci -- e in -- si -- pi -- en -- ti -- ae me -- ae,
	in -- si -- pi -- en -- ti -- ae me -- ae.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #15 }
	<<

	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "5."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   6. MISER FACTUS SUM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*29 \bar "|."
	}


cantus =  \relative c''
	{
	r1 e,~
	e1 g~
	g2 fis1 g2
	g\breve
%5
	g1 a |
	g2 c2.( h8 a h2)
	a1 r
	r2 g1 fis2
	fis2 fis g1
%10
	g1. g2 |
	a1. c2~
	c4( h8 a h2) c g
	g2 g a1
	e\breve~
%15
	e1 r |
	r2 g1 g2
	g1 a2 a~
	a2 g f1
	e2.( f4 g2) c~
%20
	c2 c h1 |
	a1 a~
	a2 a g1
	a2 c c h
	a2.( g4 f g a h
%25
	c2 h2. a4 a2~ |
	a2 \ficta gis) a1
	r2 a a e
	a\breve
	h\breve |
	}


altus =  \relative c'
	{
	a\breve
	c1 h
	d\breve
	e1 e~
%5
	e2 e a,4( h c d |
	e4 f g2) g2.( d4
	f2) e e1~
	e2 e d h
	a1 g
%10
	c2 c1 h2 |
	a2 a e' e4( f
	g2) g e e
	d2 c e2.( d4
	c4 h c2) h1
%15
	r2 cis1 cis2 |
	d\breve
	e1 f~
	f2 e c1
	c1 e~
%20
	e2 e e1 |
	e2 f1 f2
	f1 e
	f2 g1 g2
	e1 d2 f
%25
	g2 g f1( |
	e1) e
	f1 e~
	e2 e e1
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	h\breve
	c1. h2~
%5
	h2 c c a |
	h2 e1 d2~
	d2( c4 h a h c2~
	c2) c r1
	r1 e~
%10
	e1 d~ |
	d1 c
	d1 c2 c
	h2 g c2.( h4
	a1) gis
%15
	r2 a1 a2 |
	h\breve
	c2 c1 c2
	c2.( h4 a g a2)
	g1 c
%20
	c2 a2.( gis4 gis2) |
	a1 d
	c2 c1 c2
	c2 e2.( d4 d2~
	d2) \ficta cis d1(
%25
	g,1) a |
	r2 h cis cis
	d2 a r a
	a2 e a1
	gis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 e,~
%5
	e1 f |
	e1 g
	a2.( h4 c2) a
	g2 g4( a h c d2)
	d2.( c4 h2 c)
%10
	g1 r2 g~ |
	g2 f e a
	g1. g2~
	g2 e1 e2
	e1 e
%15
	r2 e1 e2 |
	g1 g~
	g1 f~
	f2 c f1
	c2 g'1 g2
%20
	a2 e1 h'2 |
	cis2 d1 a2
	r1 r2 g
	f2 c g'1
	a1. a2
%25
	e'2 d d2.( c4 |
	h1) a2 a~
	a2 d1( c4 h
	c2) c c1
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	a\breve
	c1 h
	d1 e2 c~
%10
	c2 c g1 |
	d'1 a
	r1 c
	g2 c a1~
	a1 e
%15
	r2 a1 a2 |
	g\breve
	c1 r
	R\breve
	r2 c1 c2
%20
	a1 e' |
	r2 d1 d2
	f1 c
	R\breve
	r1 d
%25
	c2 g d'1 |
	e1 r2 a,
	d2 d a1~
	a\breve
	e'\breve |
	}


lyricscantus = \lyricmode {
	Mi -- ser fa -- ctus sum et cur -- va -- tus __ sum,
	mi -- ser fa -- ctus sum et cur -- va -- tus __ sum us -- que in fi -- nem,
	to -- ta di -- e con -- tri -- sta -- tus, __
	to -- ta di -- e con -- tri -- sta -- tus in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar.
	}


lyricsaltus = \lyricmode {
	Mi -- ser fa -- ctus sum et cur -- va -- tus __ sum,
	mi -- ser fa -- ctus sum et cur -- va -- tus sum,
	et cur -- va -- tus sum us -- que in fi -- nem,
	to -- ta di -- e con -- tri -- sta -- tus,
	to -- ta di -- e con -- tri -- sta -- tus in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar.
	}


lyricstenor = \lyricmode {
	Mi -- ser fa -- ctus sum et cur -- va -- tus __ sum,
	et cur -- va -- tus sum us -- que in fi -- nem,
	to -- ta di -- e con -- tri -- sta -- tus,
	to -- ta di -- e con -- tri -- sta -- tus in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar.
	}


lyricsquintus = \lyricmode {
	Mi -- ser fa -- ctus sum __ et cur -- va -- tus __ sum,
	et cur -- va -- tus sum us -- que in fi -- nem,
	to -- ta di -- e con -- tri -- sta -- tus,
	to -- ta di -- e con -- tri -- sta -- tus in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar.
	}


lyricsbassus = \lyricmode {
	Mi -- ser fa -- ctus sum et cur -- va -- tus sum
	us -- que in fi -- nem,
	to -- ta di -- e,
	to -- ta di -- e con -- tri -- sta -- tus in -- gre -- di -- e -- bar,
	in -- gre -- di -- e -- bar.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "6."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   7. QUONIAM LUMBI MEI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*21 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	r1 g~
	g2 c, c c'~
%5
	c4( h a g a2) g |
	g1 g2 a~
	a2 g1( fis4 e
	fis2) g1 g2
	r2 f2.( g4 a2)
%10
	g1 g2 e |
	r2 a a a
	gis2 gis a2 a4 a~
	a4 gis a a h2 c4 a4~
	a4 g g g a2 g4 f~
%15
	f4 e e2 e1 |
	e1 e
	e1. e2
	e2 e e e
	e\breve
%20
	e\breve~
	e\breve |
	}


altus =  \relative c'
	{
	r1 e~
	e2 a, a2.( h4
	c4 d e c d2) d
	c2 g'2.( f4 e d
%5
	e2) f2.( e4 d c |
	d2) e1 e2
	f2 d1 d2
	d4( c h a h2) c~
	c4( h a g a1)
%10
	d1 e4( f g2~ |
	g4 f8 e f2) e1
	e2 e f e4 f~
	f4 e e e g2 g4 f~
	f4 d e e f2 e4 d~
%15
	d4 h c2 c1 |
	c2 c c1
	c2 c1 c2
	c2 c c1
	c2 h c c
%20
	h2.( a4 h1) |
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	e1. a,2
%5
	a2 d2.( c4 h a |
	h2) c c4( h a g
	f2 g) d1
	r2 d'1 g,2
	g2 c1 c2
%10
	h1 c2 g |
	d'1 c
	h2 h d e4 d~
	d4 h c c d2 e4 c~
	c4 h c c c2 c4 a~
%15
	a4 \ficta gis a2 r e~ |
	e4 e g2 a g
	e2 e e e
	e1 e2 g
	a2 g e1~
%20
	e\breve |
	e\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	c1. f,2
	f2 c'2. c4 h2
	g1 r
%5
	r1 r2 g~ |
	g2 c, c c'~
	c2 h a2.( g4
	a2) g2.( f4 e d
	e2) f f1
%10
	d2 g1 c2 |
	a1. a2
	e1 r
	r2 a g c4 f,~
	f4 g c,2 r1
%15
	r2 e a1 |
	g2 e1 e2
	g2 a g a
	g4( e a2) g e
	e1 g2 a~
%20
	a2( gis4 \ficta fis gis1) |
	a\breve |
	}


bassus  =  \relative c
	{
	e1. a,2
	a2 f'1 d2
	a'1( g)
	c,1 r
%5
	R\breve |
	R\breve
	r1 r2 d~
	d2 g, g c~
	c2 f, f1
%10
	g2 g c1 |
	d1 a
	r2 e' d cis4 d~
	d4 e a,2 r1
	r2 g' f c4 d~
%15
	d4 e a,2 r a |
	c1 a2 c~
	c2 a c a
	c2 a c1
	a2 e' c a
%20
	e\breve |
	a\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am lum -- bi me -- i,
	lum -- bi __ me -- i
	im -- ple -- ti sunt,
	im -- ple -- ti sunt il -- lu -- si -- o -- ni -- bus,
	il -- lu -- si -- o -- ni -- bus,
	il -- lu -- si -- o -- ni -- bus,
	et non est sa -- ni -- tas in car -- ne me -- a.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am __ lum -- bi me -- i, __
	quo -- ni -- am lum -- bi me -- i __
	im -- ple -- ti sunt il -- lu -- si -- o -- ni -- bus,
	il -- lu -- si -- o -- ni -- bus,
	il -- lu -- si -- o -- ni -- bus,
	et non est sa -- ni -- tas in car -- ne me -- a,
	in car -- ne me -- a.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am lum -- bi me -- i,
	quo -- ni -- am lum -- bi me -- i
	im -- ple -- ti sunt il -- lu -- si -- o -- ni -- bus,
	il -- lu -- si -- o -- ni -- bus,
	il -- lu -- si -- o -- ni -- bus,
	et non est sa -- ni -- tas in car -- ne me -- a,
	in car -- ne me -- a.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am lum -- bi me -- i,
	quo -- ni -- am lum -- bi me -- i __
	im -- ple -- ti sunt,
	im -- ple -- ti sunt il -- lu -- si -- o -- ni -- bus,
	et non est sa -- ni -- tas in car -- ne me -- a,
	in car -- ne me -- a.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am lum -- bi me -- i,
	quo -- ni -- am lum -- bi me -- i
	im -- ple -- ti sunt il -- lu -- si -- o -- ni -- bus,
	il -- lu -- si -- o -- ni -- bus,
	et non est sa -- ni -- tas in car -- ne me -- a,
	in car -- ne me -- a.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "7."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   8. AFFLICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|."
	}


altus =  \relative c'
	{
	d\breve
	e\breve
	e1( f)
	g\breve
%5
	e1. e2 |
	e2 e d1
	e1 f~
	f1 f~
	f2( e4 d e1)
%10
	d2 d1 d2 |
	e1 d
	h1. h2
	e1 d
	d1 g,~
%15
	g2 c c1~ |
	c1 e
	d1 c~
	c1 h~
	h\breve |
	}


tenor =  \relative c'
	{
	g\breve
	g\breve
	a2.( h4 c d c2~
	c2 h4 a h1)
%5
	c2 c1 c2 |
	g2 a fis1
	g1 b
	a2.( g4 f1)
	g\breve
%10
	r1 g~ |
	g2 g g1
	g1 r2 g~
	g2 g fis1
	g2 d e1~
%15
	e2 f f1 |
	g1( c)
	h1 a~
	a1 gis~
	gis\breve |
	}


quintus  =  \relative c'
	{
	h\breve
	c\breve
	c1( a)
	d\breve
%5
	g,1. a2 |
	h2 c a4( g a h
	c2) c d d~
	d4( c c1 h2)
	c\breve
%10
	h1. h2 |
	c1 h
	d1. d2
	c1 a
	h1 c~
%15
	c2 a a1 |
	e1( g~
	g2) g e1~
	e1 e~
	e\breve |
	}


bassus  =  \relative c
	{
	g\breve
	c\breve
	a\breve
	g\breve
%5
	c1. a2 |
	e'2 a, d1
	c1 b
	f'2.( e4 d1)
	c\breve
%10
	g'1. g,2 |
	c1 g
	r2 g'1 g,2
	c1 d
	g,1 c~
%15
	c2 f, f1 |
	c'\breve
	g1 a~
	a1 e~
	e\breve |
	}


lyricsaltus = \lyricmode {
	Af -- fli -- ctus __ sum et hu -- mi -- li -- a -- tus sum ni -- mis,
	ru -- gi -- e -- bam,
	ru -- gi -- e -- bam a ge -- mi -- tu cor -- dis me -- i.
	}


lyricstenor = \lyricmode {
	Af -- fli -- ctus __ sum et hu -- mi -- li -- a -- tus sum ni -- mis,
	ru -- gi -- e -- bam,
	ru -- gi -- e -- bam a ge -- mi -- tu cor -- dis me -- i.
	}


lyricsquintus = \lyricmode {
	Af -- fli -- ctus __ sum et hu -- mi -- li -- a -- tus sum ni -- mis,
	ru -- gi -- e -- bam,
	ru -- gi -- e -- bam a ge -- mi -- tu cor -- dis me -- i.
	}


lyricsbassus = \lyricmode {
	Af -- fli -- ctus sum et hu -- mi -- li -- a -- tus sum ni -- mis,
	ru -- gi -- e -- bam,
	ru -- gi -- e -- bam a ge -- mi -- tu cor -- dis me -- i.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.7 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "8."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   9. DOMINE ANTE TE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*30 \bar "|."
	}


cantus =  \relative c''
	{
	e,1. fis2
	g2 e a1
	e2 g1 a2
	a2 h c2. c4
%5
	a2 a g g~ |
	g2 a h g
	c1.( h4 a
	g2) c, f1
	e1 a
%10
	d,2 e2. e4 a2~ |
	a2( g4 f e2) g~
	g2( \ficta fis) g1
	r1 g
	h2 h1 h2
%15
	c2. c4 c2( h4 a |
	h2) a1( \ficta gis2)
	a1 e~
	e\breve
	fis1. fis2
%20
	g\breve |
	a\breve
	g\breve
	r1 a~
	a1 g~
%25
	g2 g a1~ |
	a1 g
	g2 g g f
	e1 e
	e1. e2
%30
	e\breve |
	}


altus =  \relative c'
	{
	R\breve
	r1 r2 a~
	a2 h c a
	d1 a2 c~
%5
	c2 d e1 |
	h2 d1 e2
	e2.( d4 c2) d
	e1 r2 a,~
	a2 a e' a,
%10
	h2 g r e'~ |
	e2 e g e
	e2( d4 c h2) c
	a4( h c d e d e f
	g1) g
%15
	c,2 c1 d2 |
	g2 f e1
	c2.( h4 c1)
	h\breve
	d\breve
%20
	d2. d4 e1 |
	f\breve
	e1 e
	cis1. cis2
	d1 d
%25
	e2 e f2. f4 |
	f1 d
	e2 c d d
	c1 c
	c1. c2
%30
	h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 r2 e,~ |
	e2 fis g e
	a1 e2 g~
	g2 a a d
	c2. c4 c1
%10
	r2 h c c~ |
	c2 h c g
	a1( g)
	r1 r2 g~
	g2 g g d
%15
	f2 e e d |
	d1 r
	r2 e1 a2~
	a2 gis gis1
	a2 d, r1
%20
	R\breve |
	f\breve
	g1. g2
	a\breve
	a1 h2 h
%25
	c2. c4 f,1 |
	f1 g~
	g2 e d1
	e2 e2.( f4 g2)
	a2 a1 a2
%30
	gis\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	r2 e,1 fis2
%10
	g2 e a1 |
	e1 r2 c'~
	c2 a e' e
	c2 a c1
	d1 d2 g,
%15
	a1 g2 g |
	d'2. d4 h1
	a1. e2
	R\breve
	r2 a h1~
%20
	h2 h c1~ |
	c1 c~
	c1 c2 c,
	e1. e2
	fis1 g
%25
	g2 g c2. c4 |
	d2 c2.( h8 a h2)
	c2 g b a~
	a2 a g e~
	e2 e e1~
%30
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r2 a1 h2
	c2 a d1
	a\breve
%10
	R\breve |
	r1 c~
	c2 d e c
	f1 c
	r1 g
%15
	f2 a c g~ |
	g4 g d'2 e1
	a,1 a
	e'1. e2
	d1 h
%20
	g1 r |
	R\breve
	c\breve
	a1. a2
	d1 g,
%25
	c1 r |
	R\breve
	c1 g2 d'
	a2.( h4 c2) c
	a1. a2
%30
	e\breve |
	}


lyricscantus = \lyricmode {
	Do -- mi -- ne an -- te te om -- ne de -- si -- de -- ri -- um me -- um,
	Do -- mi -- ne an -- te __ te om -- ne de -- si -- de -- ri -- um __ me -- um,
	om -- ne de -- si -- de -- ri -- um __ me -- um,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us a te non est ab -- scon -- di -- tus.
	}


lyricsaltus = \lyricmode {
	Do -- mi -- ne an -- te te om -- ne de -- si -- de -- ri -- um __ me -- um,
	Do -- mi -- ne an -- te te om -- ne de -- si -- de -- ri -- um __ me -- um,
	de -- si -- de -- ri -- um me -- um,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us a te non est ab -- scon -- di -- tus.
	}


lyricstenor = \lyricmode {
	Do -- mi -- ne an -- te te om -- ne de -- si -- de -- ri -- um,
	de -- si -- de -- ri -- um me -- um, __
	om -- ne de -- si -- de -- ri -- um me -- um,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us a te non est __ ab -- scon -- di -- tus.
	}


lyricsquintus = \lyricmode {
	Do -- mi -- ne an -- te te om -- ne de -- si -- de -- ri -- um me -- um,
	om -- ne de -- si -- de -- ri -- um me -- um,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us a te non est ab -- scon -- di -- tus.
	}


lyricsbassus = \lyricmode {
	Do -- mi -- ne an -- te te,
	Do -- mi -- ne an -- te te om -- ne de -- si -- de -- ri -- um me -- um,
	et ge -- mi -- tus me -- us,
	et ge -- mi -- tus me -- us a te non est __ ab -- scon -- di -- tus.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "9."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   10. COR MEUM CONRUBATUM EST


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*36 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	a\breve
%5
	g1 f2 d4( e |
	f4 g a h c2) a
	g4( a h c d c a h
	c2) a a c~
	c4( h a1 \ficta gis2)
%10
	a1 r2 a~ |
	a2 a c1
	h2 g a a
	c1 g
	R\breve
%15
	a1. a2 |
	c1 h2 g
	a2 c a1
	e1 r2 g
	a2 d,4( e f e a2~
%20
	a2 \ficta gis) a e |
	a2 g c a
	b2 g a f~
	f2( e4 d e1)
	g1 r2 a
%25
	g2 h c a |
	g2.( f4 e c f2)
	e2 c d f
	e2 e g1~
	g2 e r a
%30
	g2 h c2.( h8 a |
	g4 a h2) e, c
	d2 a' g h
	c1 h2 g~
	g4( f e d e1
%35
	a2. g4 f1) |
	e\breve |
	}


altus =  \relative c'
	{
	e\breve
	d1 c2 a4( h
	c4 d e1) h2
	c2 d c4( h c d
%5
	e1) r2 f |
	d2 f2.( e4 c d
	e4 f g f d e f d
	e2) f f4( e c d
	e2) f d1
%10
	r2 e1 e2 |
	f1 e2 c
	d2 e f1
	e2 e1 e2
	g1 f2 d
%15
	e2 f1( e4 d |
	e2) c( d e)
	a,1 r2 c~
	c2 c e1
	d2 h c c
%20
	h1 a2 c |
	f2 e e f
	d2 e c d~
	d2( c4 h c1)
	h2 d e f
%25
	e2 d c1~ |
	c2 h r d
	c2 e f d
	c1 h2 d
	e2 g2.( f8 e f2)
%30
	e2 d c a |
	r2 d c e
	f4( e d c h2) g
	a4( h c a d1)
	e2 a, c a
%35
	c2 a d1 |
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	r1 a~
	a1 g
	f2 d4( e f g a h
%5
	c2) c, d1~ |
	d2 d a' a
	c2 g4( a h c d2)
	a2 d2.( c4 a h
	c2) d4( c h a h2)
%10
	a\breve |
	R\breve
	r1 r2 a~
	a2 a c1
	h2 g a h
%15
	c4( a d1 c4 h |
	a4 g a2) g1
	r2 f1 f2
	a1 g2 e
	f2 g a1
%20
	e1 r2 a |
	f2 c' a d
	g,2 c f, d
	a'1 r2 a
	g2 h c f,
%25
	c'2 g r f |
	e2 g a d,
	a'1 d,
	r2 a' g h
	c2 c d2.( a4
%30
	c2) g r f |
	e2 g a a
	d,1 e
	r2 a g h
	c2.( h4 a h c2)
%35
	f,1 d |
	a'\breve |
	}


lyricscantus = \lyricmode {
	Cor me -- um con -- tur -- ba -- tum est in __ me,
	de -- re -- li -- quit me vir -- tus me -- a,
	de -- re -- li -- quit me vir -- tus me -- a,
	vir -- tus me -- a,
	et lu -- men o -- cu -- lo -- rum me -- o -- rum
	et i -- psum non est me -- cum,
	et i -- psum non est me -- cum,
	et i -- psum non __ est me -- cum,
	et i -- psum non est me -- cum.
	}


lyricsaltus = \lyricmode {
	Cor me -- um con -- tur -- ba -- tum est, __
	con -- tur -- ba -- tum est __ in me,
	de -- re -- li -- quit me vir -- tus me -- a,
	de -- re -- li -- quit me vir -- tus __ me -- a,
	de -- re -- li -- quit me vir -- tus me -- a,
	et lu -- men o -- cu -- lo -- rum me -- o -- rum
	et i -- psum non est me -- cum,
	et i -- psum non est me -- cum,
	et i -- psum __ non est me -- cum,
	et i -- psum non __ est me -- cum,
	et i -- psum non est me -- cum.
	}


lyricstenor = \lyricmode {
	Cor me -- um con -- tur -- ba -- tum est,
	con -- tur -- ba -- tum est __ in __ me,
	de -- re -- li -- quit me vir -- tus me -- a,
	de -- re -- li -- quit me vir -- tus me -- a,
	et lu -- men o -- cu -- lo -- rum me -- o -- rum
	et i -- psum non est me -- cum,
	et i -- psum non est me -- cum,
	et i -- psum non est me -- cum,
	et i -- psum non est me -- cum,
	et i -- psum non __ est me -- cum.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.1 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "10."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   11. AMICI MEI ET PROXIMI MEI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*17 \bar "|."
	}


cantus =  \relative c''
	{
	e,1 g2 g
	g1 g~
	g\breve
	R\breve
%5
	R\breve |
	r1 e
	fis1. g2
	a1 a
	gis1 r2 a
%10
	a2 a1 d,2 |
	g1 g2 g~
	g2 g g1
	g2 g1 g2
	g\breve
%15
	g\breve~ |
	g\breve~
	g\breve |
	}


altus =  \relative c'
	{
	h1 e2 e
	e\breve
	d1 e
	f1. d2
%5
	d1 d |
	cis1. cis2
	d1. d2
	f1 f
	e1 cis~
%10
	cis1 d2 f~ |
	f4( e8 d e2) d d
	d2 e1 d2
	e1 d
	e1. e2
%15
	e\breve |
	e\breve~
	e\breve |
	}


tenor =  \relative c'
	{
	g1 h2 h
	c\breve
	h1 c
	c1. b2
%5
	a1 b |
	a1 e
	a1. h2
	c1 d
	h1 a
%10
	e1 f |
	g2 g1 g2
	g1 g2 g~
	g4( c, c'2. h8 a h2)
	c1 c~
%15
	c2 c c1~ |
	c1 c~
	c\breve |
	}


quintus  =  \relative c'
	{
	r1 e,
	g2 g g1
	g1 g
	a1. g2
%5
	fis1 g |
	e1 a
	d,1. g2
	f1 d
	e1. e2
%10
	a1. h2 |
	c1 h
	h2 c1 h2
	c2 g g1~
	g2 g g1~
%15
	g1 g~ |
	g\breve~
	g\breve |
	}


bassus  =  \relative c
	{
	e\breve
	c2 c c1
	g1 c
	f1. g2
%5
	d1 g, |
	a\breve
	R\breve
	R\breve
	r1 a
%10
	a1 d |
	c1 g
	g2 c1 g2
	c1 g
	c1. c2
%15
	c\breve |
	c\breve~
	c\breve |
	}


lyricscantus = \lyricmode {
	A -- mi -- ci me -- i et pro -- xi -- mi me -- i
	ad -- ver -- sum me ap -- pro -- pin -- qua -- ve -- runt et ste -- te -- runt.
	}


lyricsaltus = \lyricmode {
	A -- mi -- ci me -- i et pro -- xi -- mi me -- i,
	et pro -- xi -- mi me -- i
	ad -- ver -- sum __ me ap -- pro -- pin -- qua -- ve -- runt et ste -- te -- runt.
	}


lyricstenor = \lyricmode {
	A -- mi -- ci me -- i et pro -- xi -- mi me -- i,
	et pro -- xi -- mi me -- i
	ad -- ver -- sum me ap -- pro -- pin -- qua -- ve -- runt et ste -- te -- runt.
	}


lyricsquintus = \lyricmode {
	A -- mi -- ci me -- i et pro -- xi -- mi me -- i,
	et pro -- xi -- mi me -- i
	ad -- ver -- sum me ap -- pro -- pin -- qua -- ve -- runt et ste -- te -- runt.
	}


lyricsbassus = \lyricmode {
	A -- mi -- ci me -- i et pro -- xi -- mi me -- i
	ad -- ver -- sum me ap -- pro -- pin -- qua -- ve -- runt et ste -- te -- runt.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.1 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #3 "11."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   12. ET QUI JUXTA ME ERANT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*32 \bar "|."
	}


cantus =  \relative c''
	{
	e,1 f2 g~
	g2 a2.( g4 c2)
	h4( a a2. \ficta gis4 \ficta gis! \ficta fis8 \ficta gis!
	a2. g8 f e2) fis
%5
	g1 r2 e |
	e'1 d2 h
	c1 c
	r1 r2 g~
	g2 g f d
%10
	f1 e~ |
	e\breve
	R\breve
	a1. g2
	f1 e2 d~
%15
	d4 d cis2 d1 |
	d1 r
	r2 a'1 g2
	f1 e2 a~
	a4 a g1 fis2(
%20
	g2 a1 \ficta gis2) |
	a1 r
	r1 r2 e'~
	e2 d c1
	h1 r2 c~
%25
	c2 h a1 |
	h1 r
	r2 h1 h2
	c2 h2.( a4 a2~
	a2 \ficta gis) a1
%30
	c1. c2 |
	c1 a
	gis\breve |
	}


altus =  \relative c'
	{
	r2 c1 d2
	e2 c e1
	f2.( e4 d2 e)
	c1 r
%5
	r2 g g'1 |
	g2 g g1
	e1 e~
	e2 f e e
	d1.( a2)
%10
	d1 r |
	r1 r2 e
	d2 c1 h2
	d2 c c h
	a1 r
%15
	r1 r2 g'~ |
	g2 f e1
	d1 e2. e4
	a,1 r2 e'
	d2 d1 a2
%20
	e'1 e2 h |
	c2 a r g'~
	g2 f e g
	g2. g4 e1
	g\breve
%25
	g2 g f e~ |
	e2 e a,2.( h4
	c2) h g g'~
	g2( f1 e4 d
	e1) c2 c~
%30
	c2 c c1~ |
	c2 e1.
	e\breve |
	}


tenor =  \relative c'
	{
	r2 a1 h2
	c2 f, c'1
	d2.( c4 h1)
	a1 r2 d,
%5
	d'1 e2 c |
	g1 g2 g
	a2 g r c~
	c2 a g g
	g1 d4( e f g
%10
	a2) f g a~ |
	a2 \ficta gis a2.( \forget g4
	f1) e
	R\breve
	r2 a g f~
%15
	f2 e g2. g4 |
	d1 c
	d1 r
	r2 d'1 c2
	h1 a
%20
	r1 r2 e'~ |
	e2 d c1
	h2 a c c~
	c2 h( a) g
	r1 r2 e'~
%25
	e2 d c1 |
	h2 h c d
	e1 e
	R\breve
	r2 e,1 e2
%30
	a1 a2 a~ |
	a4 a a2 c1
	h\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	r1 r2 e,
	e'1 cis2 d
%5
	h1 c2 g |
	c1 h2 d
	c1 g2 g
	a2 c1 c2
	h1 a
%10
	r2 a c1 |
	h2 h c2.( h4
	a1) e'
	r1 e
	d2 c1 a2
%15
	a2. a4 h1 |
	a2.( h4 c1)
	a2 a c h
	d2( a) a1
	r1 r2 d~
%20
	d2 c h1 |
	a2 a2. a4 g2
	d'1 g,~
	g1 r2 e'~
	e2 d c1
%25
	g1 a2. a4 |
	e1 r2 a~
	a2 g h h
	e2 d c( h4 a
	h2) h a1
%30
	e1 f2 f |
	e\breve
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r2 a a'1
%5
	g2 g c,1~ |
	c1 g
	r2 c1 c2
	a2 f c'1
	g1 r2 d'~
%10
	d2 d c a |
	e'1 a,
	r2 a'1 g2
	f1 e
	f2. f4 c2 d
%15
	a1( g) |
	r1 r2 g'~
	g2 f e1
	d1 a2. a4
	h1 d
%20
	e\breve |
	r2 f1 e2
	d1 c2 c~
	c4 c g2 a4( h c d
	e4 f g2) c,1
%25
	r1 r2 a'~ |
	a2 g f1
	e1 e
	c2 d f1(
	e1) a,2 a~
%30
	a2 a f1 |
	a\breve
	e\breve |
	}


lyricscantus = \lyricmode {
	Et qui ju -- xta __ me __ e -- rant, de lon -- ge ste -- te -- runt,
	et vim fa -- ci -- e -- bant qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	a -- ni -- mam me -- am.
	}


lyricsaltus = \lyricmode {
	Et qui ju -- xta me e -- rant, de lon -- ge ste -- te -- runt,
	et vim fa -- ci -- e -- bant qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	a -- ni -- mam me -- am.
	}


lyricstenor = \lyricmode {
	Et qui ju -- xta me e -- rant, de lon -- ge ste -- te -- runt,
	ste -- te -- runt,
	et vim fa -- ci -- e -- bant, __
	et vim fa -- ci -- e -- bant qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am.
	}


lyricsquintus = \lyricmode {
	De lon -- ge ste -- te -- runt,
	de lon -- ge ste -- te -- runt,
	et vim fa -- ci -- e -- bant,
	et vim fa -- ci -- e -- bant qui quae -- re -- bant a -- ni -- mam me -- am,
	a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam,
	qui quae -- re -- bant a -- ni -- mam __ me -- am,
	a -- ni -- mam me -- am.
	}


lyricsbassus = \lyricmode {
	De lon -- ge ste -- te -- runt,
	et vim fa -- ci -- e -- bant,
	et vim fa -- ci -- e -- bant qui quae -- re -- bant a -- ni -- mam me -- am, __
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	qui quae -- re -- bant a -- ni -- mam me -- am,
	a -- ni -- mam me -- am.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "12."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   13. ET QUI INQUIREBANT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*23 \bar "|."
	}


cantus =  \relative c''
	{
	a1 g2 c~
	c2 c c1
	h1 r2 a~
	a2 a g4( e a2~
%5
	a2 gis4 \ficta fis gis1) |
	a1 r2 c
	c2 g c1
	R\breve
	r2 g g g
%10
	a2 a1 g2 |
	f1 e
	r2 a a1
	gis\breve
	r2 a1 a2
%15
	c1 h |
	R\breve
	r1 r2 g~
	g2 g g1
	g2 g a4( h c a
%20
	h2) c2.( h4 a2~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2) a1
	a\breve~
	a\breve |
	}


altus =  \relative c'
	{
	e1 e2 e~
	e2 c c1
	d2 d1 f2
	e\breve
%5
	e\breve |
	e1 f2 f
	e\breve
	d1. cis2
	d1 e
%10
	f1. e2 |
	d1 cis2 cis
	d1 e
	e1. e2
	f\breve
%15
	g1. g2 |
	f2 e c1(
	d1) e
	d1. d2
	e1 f
%20
	g1 c,2 d |
	e1 cis2 cis
	d2 e d1
	cis\breve |
	}


tenor =  \relative c'
	{
	c1 h2 a~
	a2 a g1
	g1 a
	c\breve
%5
	h\breve |
	a2 a c c
	c\breve
	a1. a2
	h1 c
%10
	f,1. c2 |
	d1 e2 e
	f1 e~
	e1 r
	a1 a2 c~
%15
	c2 g1 d'2~ |
	d2 c1 a2
	f1 g
	g1. g2
	g1 f2 a
%20
	g2 e f1 |
	e1. e2
	f2 e f1
	e\breve |
	}


quintus  =  \relative c'
	{
	r2 e,1 e2
	e2 e e1
	d1 f2.( g4
	a2) e g e
%5
	R\breve |
	c'1 a2 a
	g\breve
	f1. e2
	g1 g
%10
	c1. c2 |
	a1 a
	a c
	h\breve
	d1 c
%15
	e1 d2 g, |
	a2 g a4( h c2~
	c4 h8 a h2) c1
	h1. h2
	c1 c2 c
%20
	d2 e a,1( |
	h1) a~
	a\breve~
	a\breve |
	}


bassus  =  \relative c
	{
	a1 e'2 a,~
	a2 a c1
	g1 d'
	c\breve
%5
	e\breve |
	a,2 a' f f
	c\breve
	d1. a2
	g1 c
%10
	R\breve |
	r1 a
	d1 a
	r2 e'1 e2
	d2.( e4 f1)
%15
	c1 g'1 |
	d2 e f2.( e4
	d1) c
	g1. g2
	c1 f,
%20
	R\breve |
	r1 a
	d2 cis d1
	a\breve |
	}


lyricscantus = \lyricmode {
	Et qui in -- qui -- re -- bant ma -- la mi -- hi,
	lo -- cu -- ti sunt,
	lo -- cu -- ti sunt va -- ni -- ta -- tes,
	et do -- los to -- ta di -- e,
	to -- ta di -- e me -- di -- ta -- ban -- tur.
	}


lyricsaltus = \lyricmode {
	Et qui in -- qui -- re -- bant ma -- la mi -- hi,
	lo -- cu -- ti sunt va -- ni -- ta -- tes,
	va -- ni -- ta -- tes,
	et do -- los to -- ta di -- e me -- di -- ta -- ban -- tur,
	to -- ta di -- e me -- di -- ta -- ban -- tur,
	me -- di -- ta -- ban -- tur.
	}


lyricstenor = \lyricmode {
	Et qui in -- qui -- re -- bant ma -- la mi -- hi,
	lo -- cu -- ti sunt va -- ni -- ta -- tes,
	va -- ni -- ta -- tes,
	et do -- los to -- ta di -- e me -- di -- ta -- ban -- tur,
	to -- ta di -- e me -- di -- ta -- ban -- tur,
	me -- di -- ta -- ban -- tur.
	}


lyricsquintus = \lyricmode {
	Et qui in -- qui -- re -- bant ma -- la mi -- hi,
	lo -- cu -- ti sunt va -- ni -- ta -- tes,
	va -- ni -- ta -- tes,
	et do -- los to -- ta di -- e me -- di -- ta -- ban -- tur,
	to -- ta di -- e me -- di -- ta -- ban -- tur.
	}


lyricsbassus = \lyricmode {
	Et qui in -- qui -- re -- bant ma -- la mi -- hi,
	lo -- cu -- ti sunt va -- ni -- ta -- tes,
	et do -- los to -- ta di -- e me -- di -- ta -- ban -- tur,
	to -- ta di -- e me -- di -- ta -- ban -- tur.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "13."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   14. EGO AUTEM TAMQUAM SURDUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*14 \bar "|."
	}


cantus =  \relative c''
	{
	e,1. e2
	f1 e
	g1. g2
	g1 g~
%5
	g1 e |
	g2 a1 \ficta gis2
	a1 e
	f2 f c1
	c1 r
%10
	r2 d d d~ |
	d2 f f1
	g1 e~
	e\breve
	e\breve |
	}


altus =  \relative c'
	{
	e1. c2
	d1 e
	e1. e2
	d\breve
%5
	d1 c |
	h2 a h1
	a2 a1 c2~
	c2 c a1
	a1 r
%10
	h1 a2 h~ |
	h2 c c1~
	c1 c
	c\breve
	h\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	c1. c2
	h\breve
%5
	h1 r |
	R\breve
	c1 c2 a
	a1 f~
	f1 r
%10
	d1. d2 |
	d2 a' a1
	g\breve
	a1 e~
	e\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	g1. g2
	g\breve
%5
	g1 r |
	r1 r2 e
	e2 e c1
	c\breve
	R\breve
%10
	g'1 fis2 g~ |
	g2 c, f1
	e\breve~
	e1 a
	gis\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	c1. c2
	g\breve
%5
	g1 r |
	R\breve
	a1 a2 a
	f1 f
	R\breve
%10
	g1 d'2 g,~ |
	g2 f f1
	c'\breve
	a\breve
	e\breve |
	}


lyricscantus = \lyricmode {
	E -- go au -- tem tam -- quam sur -- dus non au -- di -- e -- bam,
	et si -- cut mu -- tus non a -- pe -- ri -- ens os su -- um.
	}


lyricsaltus = \lyricmode {
	E -- go au -- tem tam -- quam sur -- dus non au -- di -- e -- bam,
	et si -- cut mu -- tus non a -- pe -- ri -- ens os su -- um.
	}


lyricstenor = \lyricmode {
	Tam -- quam sur -- dus,
	et si -- cut mu -- tus non a -- pe -- ri -- ens os su -- um.
	}


lyricsquintus = \lyricmode {
	Tam -- quam sur -- dus,
	et si -- cut mu -- tus non a -- pe -- ri -- ens os su -- um.
	}


lyricsbassus = \lyricmode {
	Tam -- quam sur -- dus,
	et si -- cut mu -- tus non a -- pe -- ri -- ens os su -- um.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "14."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   15. ET FACTUS SUM SICUT HOMO


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*14 \bar "|."
	}


cantus =  \relative c''
	{
	e,1 a~
	a1 a
	h\breve
	cis1. cis2
%5
	d1 h |
	g1 a~
	a2 g g1
	fis1. fis2
	g1 g
%10
	g1 a2 a |
	a1 h2 g
	g2 c2.( h4 h2~
	h2) a1 \ficta gis2
	a\breve |
	}


altus =  \relative c'
	{
	cis\breve
	d1 e
	e\breve
	e1. e2
%5
	h1 d |
	h1 c~
	c2 h h1
	d1. d2
	e1 d2 d
%10
	e2 d d1 |
	e1 e~
	e2 e d h
	e\breve
	cis\breve |
	}


tenor =  \relative c'
	{
	e,\breve
	fis1 a
	gis\breve
	a1. a2
%5
	d,1 d |
	g1 c,~
	c2 g' g1
	a1. d,2
	g\breve
%10
	g1 f |
	e2 a g e
	g2 g g g
	e\breve
	e\breve |
	}


quintus  =  \relative c'
	{
	a\breve
	a1 c
	h1. e,2~
	e2 e e1
%5
	g\breve |
	d1 f~
	f2 d d d~
	d2 d a'1
	c1 h
%10
	c2 h a2.( h4 |
	c1) h
	c1 d
	c2 c h1
	a\breve |
	}


bassus  =  \relative c
	{
	a\breve
	d1 a
	e'\breve
	a,1. a2
%5
	g1 g |
	g1 f~
	f2 g g1
	d'1. d2
	c1 g2 g
%10
	c2 g d'1 |
	a1 e'
	c1 g
	a1 e'
	a,\breve |
	}


lyricscantus = \lyricmode {
	Et fa -- ctus sum si -- cut ho -- mo non au -- di -- ens,
	et non ha -- bens in o -- re su -- o re -- dar -- gu -- ti -- o -- nes.
	}


lyricsaltus = \lyricmode {
	Et fa -- ctus sum si -- cut ho -- mo non au -- di -- ens,
	et non ha -- bens in o -- re su -- o re -- dar -- gu -- ti -- o -- nes.
	}


lyricstenor = \lyricmode {
	Et fa -- ctus sum si -- cut ho -- mo non au -- di -- ens,
	et non ha -- bens in o -- re su -- o re -- dar -- gu -- ti -- o -- nes.
	}


lyricsquintus = \lyricmode {
	Et fa -- ctus sum si -- cut ho -- mo non au -- di -- ens,
	et non ha -- bens in o -- re su -- o re -- dar -- gu -- ti -- o -- nes.
	}


lyricsbassus = \lyricmode {
	Et fa -- ctus sum si -- cut ho -- mo non au -- di -- ens,
	et non ha -- bens in o -- re su -- o re -- dar -- gu -- ti -- o -- nes.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "15."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   16. QUONIAM IN TE DOMINE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*16 \bar "|."
	}


cantus =  \relative c''
	{
	e,1. e2
	f1 e
	e\breve
	a1. a2
%5
	h2 h c1~ |
	c1 g
	R\breve
	r1 e~
	e1 r
%10
	r2 g1 g2 |
	g2 a fis1
	g1 g~
	g2 g g1~
	g1 g
%15
	c1 a |
	gis\breve |
	}


altus =  \relative c'
	{
	r1 c~
	c2 c c1
	h1 cis
	cis1. cis2
%5
	d2 g c,1 |
	c2 c1 e2
	d2 cis d1
	cis\breve~
	cis1 r2 d~
%10
	d2 d e e |
	c1 d2.( c4
	h4 a h c d1)
	e1. e2
	d1 e2 c
%15
	e\breve |
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	e,1. e2
	e1 a
%5
	d,1 f~ |
	f2( e4 d e2) g
	f2 e d1
	e\breve
	r1 g
%10
	g2 g1 g2 |
	e1 d2 d'~
	d2 d h1
	g1. g2
	g1 g2 e~
%15
	e2 e e1 |
	e\breve |
	}


quintus  =  \relative c'
	{
	r1 a~
	a2 a a1
	gis1 a~
	a1 e2. e4
%5
	g2 g a1 |
	g2 g2. g4 c2 
	b2 a2.( g8 f g2)
	a\breve~
	a1 h~
%10
	h2 h c c |
	e1( a,)
	g1 r
	h1 c2 c~
	c4( h8 a h2) c2 g
%15
	a4( g a h c1) |
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	r1 a~
	a2 a a1
%5
	g1 f |
	c'1. c2
	d2 a b1
	a\breve
	r1 g~
%10
	g1 c2 c~ |
	c2 a d1
	g,2 g'1 g2
	e2.( d4 c1)
	g1 c
%15
	a\breve |
	e\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am in te Do -- mi -- ne spe -- ra -- vi,
	tu,
	tu ex -- au -- di -- es me Do -- mi -- ne De -- us me -- us.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am in te Do -- mi -- ne spe -- ra -- vi,
	Do -- mi -- ne spe -- ra -- vi,
	tu ex -- au -- di -- es me __ Do -- mi -- ne De -- us me -- us.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am in te Do -- mi -- ne spe -- ra -- vi,
	tu ex -- au -- di -- es me Do -- mi -- ne De -- us me -- us,
	De -- us me -- us.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am in te Do -- mi -- ne spe -- ra -- vi,
	Do -- mi -- ne spe -- ra -- vi,
	tu ex -- au -- di -- es __ me Do -- mi -- ne __ De -- us me -- us.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am in te Do -- mi -- ne spe -- ra -- vi,
	tu ex -- au -- di -- es me Do -- mi -- ne __ De -- us me -- us.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	%\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "16."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   17. QUIA DIXI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*27 \bar "|."
	}


altus =  \relative c'
	{
	R\breve
	r1 a~
	a2 a e'1
	e1 r
%5
	r1 r2 c |
	c1 c2 e~
	e2 g1 f2~
	f4 f e2 g1
	d2 g e f~
%10
	f2 e d1 |
	c\breve
	r1 r2 c
	h2 c1 d2
	e2 a, d1~
%15
	d2 c c1 |
	d1 r2 a
	gis2 a1 h2
	c2 c h h
	c1 c2 c
%20
	e2 e g1 |
	d4( c d e f2) c
	e\breve
	d1 a2 a
	e'2 e d2.( e4
%25
	f1) e2 e |
	e4( d c h c2) c
	h\breve |
	}


quintus  =  \relative c'
	{
	a1. a2
	c1 c~
	c\breve
	r2 g g1
%5
	g2 a1 a2 |
	f2. f4 e2 c'~
	c2 h c d
	c2 c h2.( a4
	h1) c2 a4( h
%10
	c4 d c1) h2 |
	a1 g2 a4( h
	c4 a h2 c) f,
	r1 f
	e2 f1 g2
%15
	a1 g2 a~ |
	a2 h c1
	h2 c c h~
	h4( a a1 \ficta gis2)
	a1 r2 f
%20
	c'2 c1 h2~ |
	h4( a h c d2) a~
	a2 g a c~
	c4( h8 a h2) c1~
	c2 g h h
%25
	d2 a1 g2 |
	c4( h a g a2) a
	gis\breve |
	}


bassus  =  \relative c
	{
	r1 a'~
	a2 a f1
	f1 r2 c
	c1 c2 e~
%5
	e2 d f2. f4 |
	a1 a,
	a2 e'1 d2
	a'1 e2 g~
	g4( f e d c a d2)
%10
	a1 r |
	f'1 e2 f~
	f2 g a1
	e1 r
	R\breve
%15
	f1 e2 f~ |
	f2 g a1
	e2 a,1 gis2
	a1 e'
	r2 a, a' a
%20
	a1 e2 e |
	g2.( f8 e d2) f
	c1 r
	r2 g' f f
	c1 g'
%25
	d1 c |
	a\breve
	e'\breve |
	}


lyricsaltus = \lyricmode {
	Qui -- a di -- xi,
	ne -- quan -- do su -- per -- gau -- de -- ant mi -- hi i -- ni -- mi -- ci me -- i,
	et dum com -- mo -- ven -- tur pe -- des me -- i,
	et dum com -- mo -- ven -- tur pe -- des me -- i,
	su -- per me ma -- gna __ lo -- cu -- ti sunt,
	su -- per me ma -- gna lo -- cu -- ti sunt.
	}


lyricsquintus = \lyricmode {
	Qui -- a di -- xi,
	ne -- quan -- do su -- per -- gau -- de -- ant mi -- hi i -- ni -- mi -- ci me -- i,
	i -- ni -- mi -- ci me -- i,
	et dum com -- mo -- ven -- tur pe -- des me -- i,
	pe -- des me -- i,
	su -- per me ma -- gna lo -- cu -- ti __ sunt,
	su -- per me ma -- gna lo -- cu -- ti sunt.
	}


lyricsbassus = \lyricmode {
	Qui -- a di -- xi,
	ne -- quan -- do su -- per -- gau -- de -- ant mi -- hi i -- ni -- mi -- ci me -- i,
	et dum com -- mo -- ven -- tur,
	et dum com -- mo -- ven -- tur pe -- des me -- i,
	su -- per me ma -- gna lo -- cu -- ti sunt,
	su -- per me ma -- gna lo -- cu -- ti sunt.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13.5 }
	<<

	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.2 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "17."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   18. QUONIAM EGO IN FLAGELLA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*19 \bar "|." \pageBreak
	}


cantus =  \relative c''
	{
	e,1. e2
	a\breve
	gis1( a)
	e1 h'~
%5
	h2 h h( a4 g |
	a1) h
	g\breve
	e1 fis
	g\breve
%10
	r1 a~ |
	a1 g~
	g1 f~
	f1 e~
	e1 e
%15
	gis1. gis2 |
	a1 a2 c~
	c2 g4( a h c h2~
	h4 a a1) \ficta gis2
	a\breve |
	}


altus =  \relative c'
	{
	R\breve
	e1. e2
	e1 cis
	cis1 d~
%5
	d2 g f1( |
	e1) d
	c1 d
	c1( a)
	d\breve
%10
	d\breve |
	e\breve
	d\breve~
	d1 \ficta cis
	\ficta cis\breve
%15
	e1. e2 |
	f1 e~
	e1 g
	f1 e
	cis\breve |
	}


tenor =  \relative c'
	{
	r1 c~
	c2 c c1
	h1 a~
	a1 d,~
%5
	d2 d' d1( |
	a1) d,
	e1 g
	c,\breve
	d1 g~
%10
	g1 f2 f |
	e1 e
	r1 r2 a
	a2 a a1~
	a1 e
%15
	h'1. h2 |
	d1 c~
	c1 d2 g,
	a1 e~
	e\breve |
	}


quintus  =  \relative c'
	{
	r1 a~
	a2 a e1~
	e1 e~
	e2 e g1~
%5
	g2 d f4( g a h |
	c1) g~
	g2 g h1
	a2.( h4 c d c2~
	c2 h4 a h1~
%10
	h1) a2 a |
	c1. c2
	h1 a
	r1 e
	e2 e a1
%15
	e1 r |
	r2 a1 a2
	g2 g g d'
	d2.( c4 h1)
	a\breve |
	}


bassus  =  \relative c
	{
	r1 a~
	a2 a a1
	e'1 a,~
	a1 g~
%5
	g2 g d'1( |
	c1) h
	c1 g
	a\breve
	g\breve
%10
	d'\breve |
	c\breve
	d\breve
	a\breve
	a\breve
%15
	r2 e'1 e2 |
	d1 a
	c1 g
	d'1( e)
	a,\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am e -- go in fla -- gel -- la pa -- ra -- tus sum,
	et do -- lor me -- us in con -- spe -- ctu me -- o __ sem -- per.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am e -- go in fla -- gel -- la pa -- ra -- tus __ sum,
	et do -- lor me -- us in con -- spe -- ctu me -- o sem -- per.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am e -- go in fla -- gel -- la pa -- ra -- tus sum,
	et do -- lor me -- us,
	et do -- lor me -- us in con -- spe -- ctu me -- o sem -- per.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am e -- go in fla -- gel -- la pa -- ra -- tus __ sum,
	et do -- lor me -- us,
	et do -- lor me -- us in con -- spe -- ctu me -- o sem -- per.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am e -- go in fla -- gel -- la pa -- ra -- tus sum,
	et do -- lor me -- us in con -- spe -- ctu me -- o sem -- per.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "18."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   19. QUONIAM INIQUITATEM MEAM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*24 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	r1 a~
	a2 a a1
	R\breve
%5
	R\breve |
	r1 r2 g
	a2 h c1
	h2 a2.( \ficta gis8 \ficta fis \ficta gis!2)
	a1 r2 a
%10
	a2 a g1 |
	g1 r2 c
	c2 c c1~
	c2 g r1
	r1 r2 d'~
%15
	d2 c h2.( a4 |
	h2) a1 \ficta gis2
	a1 r
	r1 r2 c~
	c2 h a2.( g4
%20
	a2) g1 \ficta fis2 |
	g1. g2
	a2 c1 h2
	a\breve
	gis\breve |
	}


altus =  \relative c'
	{
	e1. e2
	e1 e
	f2 e f e
	e1 e2 e
%5
	f2 d f f |
	f1 e2 e
	f2 f g1~
	g2 f e1
	cis2 cis d e
%10
	d1 d |
	e1 e2 e
	f\breve
	e1 r
	R\breve
%15
	e1 g2 f~ |
	f2 e e1
	cis1 r
	R\breve
	d1 f2 e~
%20
	e2 d d2.( c4 |
	h4 a h2) c c
	e2 e1 e2
	e\breve
	e\breve |
	}


tenor =  \relative c'
	{
	r1 a~
	a2 a a1
	c1. c2
	c2 g g c
%5
	f,2 g a4( h c2~ |
	c4 h8 a h2) c c
	f,2 d c4( d e f
	g2) d e1
	e2 e f e
%10
	a1 h |
	c1 c2 c
	c2.( h4 a1)
	g2 g g f~
	f2 e d1
%15
	e1 r |
	r1 e~
	e1 f2 e~
	e2 d c1
	d2 d d' c~
%20
	c2 h a1 |
	g1 g
	c2 a1 g2
	c\breve
	h\breve |
	}


quintus  =  \relative c'
	{
	r1 c~
	c2 c c1
	a1. a2
	g2 c h a
%5
	c2 h c4( h a g |
	f1) g2 g
	c2 d e e
	d2.( c4 h1)
	a2 a a a
%10
	fis1 g~ |
	g2 g g g
	a2.( h4 c1)
	c2 c c h~
	h2 a \ficta gis1
%15
	a2 a e' d~ |
	d2 c h1
	a2 a1 a2
	a2 g1 \ficta fis2
	g1 r
%20
	r1 d~ |
	d2 d e e
	e\breve
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	a1. a2
	a\breve
	c1 e2 a,
%5
	a'2 g f2.( e4 |
	d1) c
	R\breve
	R\breve
	a1 d2 cis
%10
	d1 g, |
	c1 c2 c
	f1 f,
	c'1 e2 d~
	d2 c h1
%15
	a1 r |
	R\breve
	a1 d2 c~
	c2 h a1
	g1 r
%20
	R\breve |
	g1 c
	a2.( h4 c2) e
	a,\breve
	e'\breve |
	}


lyricscantus = \lyricmode {
	Quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am an -- nun -- ti -- a -- bo,
	et co -- gi -- ta -- bo pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o.
	}


lyricsaltus = \lyricmode {
	Quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am,
	i -- ni -- qui -- ta -- tem me -- am,
	i -- ni -- qui -- ta -- tem me -- am an -- nun -- ti -- a -- bo,
	et co -- gi -- ta -- bo pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o.
	}


lyricstenor = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am,
	i -- ni -- qui -- ta -- tem me -- am an -- nun -- ti -- a -- bo,
	et co -- gi -- ta -- bo pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o.
	}


lyricsquintus = \lyricmode {
	Quo -- ni -- am,
	quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am,
	i -- ni -- qui -- ta -- tem me -- am an -- nun -- ti -- a -- bo,
	et co -- gi -- ta -- bo pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o.
	}


lyricsbassus = \lyricmode {
	Quo -- ni -- am i -- ni -- qui -- ta -- tem me -- am an -- nun -- ti -- a -- bo,
	et co -- gi -- ta -- bo pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o,
	pro pec -- ca -- to me -- o.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "19."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   20. INIMICI AUTEM MEI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*22 \bar "|."
	}


cantus =  \relative c''
	{
	a1. a2
	h2 c h1~
	h2 c h a
	c2.( h4 a h c2)
%5
	g1 r2 g |
	h2 c h a~
	a2 g a1~
	a2 a a1
	gis1 r2 a
%10
	a2 a a1~ |
	a2 a a1
	g1 g
	g1 a
	g2 a g a~
%15
	a2 c h h |
	a2 h a h~
	h2 c a1
	gis1. gis2
	a1 a2 c
%20
	h2 a2.( \ficta gis8 \ficta fis \ficta gis!2) |
	a\breve~
	a\breve |
	}


altus =  \relative c'
	{
	R\breve
	e1. e2
	d2 c d1
	e1 f2 e
%5
	e1 e2 e |
	f2 g1 f2
	e1 c2 f~
	f2 e1 d2
	e2 e e e
%10
	f\breve |
	f1 f
	e1 d
	e1 f
	d2 f e f~
%15
	f2 e g g |
	fis2 g fis g~
	g2 g f1
	e1. e2
	e1 f~
%20
	f1 e2 e |
	f\breve
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	a1. a2
%5
	h2 c h4( a h c |
	d2) e d2.( c4
	h1) a2 d~
	d2( c4 h a1)
	h1 c
%10
	c2 c c1 |
	d1. c2
	c2 c2.( h8 a h2)
	c1 f,
	g2 f c f~
%15
	f2 a g g |
	d2 g d g~
	g2 c, d1
	e1. e2
	a1 f
%20
	d1 e |
	d\breve
	a'\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	e,1. e2 |
	d2 c d1
	e1 f2 d
	a'2.( g4 f1)
	e1 a
%10
	f2 f f1 |
	d1 f
	c1 g'
	c,1 c'
	h2 c1 c2
%15
	c2 c d d~ |
	d2 d d d
	d2 e d1
	h1. h2
	c1. a2
%20
	d1 h |
	d\breve
	cis\breve |
	}


lyricscantus = \lyricmode {
	I -- ni -- mi -- ci au -- tem me -- i vi -- vunt,
	i -- ni -- mi -- ci au -- tem me -- i vi -- vunt
	et con -- fir -- ma -- ti sunt su -- per me,
	et mul -- ti -- pli -- ca -- ti sunt,
	et mul -- ti -- pli -- ca -- ti sunt
	qui o -- de -- runt me i -- ni -- que.
	}


lyricsaltus = \lyricmode {
	I -- ni -- mi -- ci au -- tem me -- i vi -- vunt,
	i -- ni -- mi -- ci au -- tem me -- i vi -- vunt
	et con -- fir -- ma -- ti sunt su -- per me,
	et mul -- ti -- pli -- ca -- ti sunt,
	et mul -- ti -- pli -- ca -- ti sunt
	qui o -- de -- runt me i -- ni -- que.
	}


lyricstenor = \lyricmode {
	I -- ni -- mi -- ci au -- tem me -- i vi -- vunt
	et con -- fir -- ma -- ti sunt su -- per __ me,
	et mul -- ti -- pli -- ca -- ti sunt,
	et mul -- ti -- pli -- ca -- ti sunt
	qui o -- de -- runt me i -- ni -- que.
	}


lyricsquintus = \lyricmode {
	I -- ni -- mi -- ci au -- tem me -- i vi -- vunt
	et con -- fir -- ma -- ti sunt su -- per me,
	et mul -- ti -- pli -- ca -- ti sunt,
	et mul -- ti -- pli -- ca -- ti sunt
	qui o -- de -- runt me i -- ni -- que.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13.5 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "20."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   21. QUI RETRIBUUNT MALA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*22 \bar "|."
	}


cantus =  \relative c''
	{
	a1. a2
	a2 a h1
	h1 a
	a2 a1( gis4 \ficta fis
%5
	gis1) a |
	a1 a2 a~
	a2 a a4( h c2~
	c4 h8a h2) c1
	g1. g2
%10
	g\breve |
	R\breve
	r1 r2 g~
	g2 g g g
	a\breve
%15
	g2.( a4 h2) c~ |
	c4( h a2) gis a~
	a2( gis) a1
	a1. a2
	a2 d, g1
%20
	a2 c1 h2 |
	a4( g a h c1)
	h\breve |
	}


altus =  \relative c'
	{
	e1. e2
	a,2 e' e1
	d1 c
	a1 e'
%5
	h2 e1 e2 |
	e2 e f1~
	f1 c4( d e f
	g1) e~
	e2 e d1
%10
	d1 e |
	e2 f1 e2
	d2.( c4 d1)
	e2 e1 e2
	f2 f f1
%15
	d2 d g4( f e d |
	c2) d e1~
	e1 cis~
	cis2 cis cis cis
	d2 f e e
%20
	e\breve |
	e\breve~
	e\breve |
	}


tenor =  \relative c'
	{
	a1. a2
	fis2 a gis1
	gis1 a2 a
	f1 e2 e'~
%5
	e2 h c1~ |
	c\breve
	d1 e2( d4 c
	d1) c2 c~
	c2 c h1~
%10
	h2 h c1 |
	c2 c c c~
	c2( h4 a h1)
	c2 c1 c2
	f,2 f f1
%15
	g2 g g a~ |
	a4( g f2) e1
	e1. e2
	e2 e a1~
	a1 c~
%20
	c2 a1 h2 |
	c2.( h4 a1)
	gis\breve |
	}


quintus  =  \relative c'
	{
	cis1. cis2
	d2 c h1
	h1 e
	d1 h~
%5
	h1 a |
	r1 a
	a2 a1 a2
	g1 g~
	g1 g~
%10
	g2 g g g |
	a1 a2 g~
	g2 g g1
	g1 r2 g
	c2 c1 c2
%15
	h4( a h c d2 c4 h |
	a2) a h c
	h1 a2 a~
	a2 a e e
	f1 g2 e~
%20
	e2 e e1~ |
	e1 e~
	e\breve |
	}


bassus  =  \relative c
	{
	a1. a2
	d2 a e'1
	h1 c
	d1 e~
%5
	e1 a,2 a'~ |
	a2 a f f
	d1 a
	r1 c~
	c2 c g1
%10
	g1 c |
	a2 f1 c'2
	g\breve
	c\breve
	R\breve
%15
	R\breve |
	R\breve
	r1 a~
	a2 a a a
	d1 c
%20
	a1. gis2 |
	a\breve
	e'\breve |
	}


lyricscantus = \lyricmode {
	Qui re -- tri -- bu -- unt ma -- la pro bo -- nis
	de -- tra -- he -- bant mi -- hi,
	quo -- ni -- am,
	quo -- ni -- am se -- que -- bar __ bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem.
	}


lyricsaltus = \lyricmode {
	Qui re -- tri -- bu -- unt ma -- la pro bo -- nis
	de -- tra -- he -- bant mi -- hi, __
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem.
	}


lyricstenor = \lyricmode {
	Qui re -- tri -- bu -- unt ma -- la pro bo -- nis
	de -- tra -- he -- bant mi -- hi,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem.
	}


lyricsquintus = \lyricmode {
	Qui re -- tri -- bu -- unt ma -- la pro bo -- nis
	de -- tra -- he -- bant mi -- hi,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem.
	}


lyricsbassus = \lyricmode {
	Qui re -- tri -- bu -- unt ma -- la pro bo -- nis
	de -- tra -- he -- bant mi -- hi,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem,
	quo -- ni -- am se -- que -- bar bo -- ni -- ta -- tem.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "21."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   22. NE DERELINQUAS ME DOMINE


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*20 \bar "|."
	}


cantus =  \relative c''
	{
	a1. a2
	c2 h a1
	g2 g1 e2
	e2 a1 g2
%5
	f1 e2 a |
	a2 c a g~
	g2( \ficta fis) g g~
	g2 g g1~
	g1 r2 c~ 
%10
	c4( h a2) g c~ |
	c4( h a1 \ficta gis2)
	a1 e'2 e
	c2. c4 a1~
	a2 d d h~
%15
	h4 h g2 g e |
	r2 d' d h~
	h4 h h2 r g
	g2 e2. e4 e2
	c'2.( h4 a1)
%20
	gis\breve |
	}


altus =  \relative c'
	{
	r1 a~
	a2 h c d
	e1 c2 c~
	c2 c f e~
%5
	e2 d e1 |
	e2 e1 d2
	e2 d h1
	c1 e~
	e2 d c2.( h4
%10
	a2) f'1 e2 |
	e\breve
	c2 e e c~
	c4 c a2 f'1~
	f1 d2 g
%15
	g2 e2. e4 g2~ |
	g2 \ficta fis g1
	r2 g g e~
	e4 e c2 c2.( d4
	e\breve)
%20
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 a~ |
	a2 a c h
	a1 g
	g1. g2
	g1 e(
%10
	f1) g |
	a2 e1 e'2
	e2 c2. c4 a2
	a2 e' r1
	d2 d h2. h4
%15
	g2 g1 g2 |
	d'2 d h2. h4
	h2 d e h
	c4 g2 g4 a2 a~
	a4( g a h c1)
%20
	h\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r2 f,1 g2
%5
	a2 h c1 |
	c1 r
	r1 r2 e~
	e2 e c c~
	c2 h a1
%10
	c2 c2. c4 c2 |
	c2 c h1
	a1 r2 e'
	e2 c2. c4 a2
	a1 g2 d'
%15
	e4 h2 h4 c1 |
	a1 g2 d'
	d2 h2. h4 g2
	e\breve
	e\breve~
%20
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	a1. h2
	c2 d e1
	c1 c~
	c2 g a1
%10
	f1 c' |
	a1( e')
	a,1 r
	a'2 a f2. f4
	d1 g2 g
%15
	e2. e4 c1 |
	d1 g,
	g'2 g e2. e4
	c1 a~
	a\breve
%20
	e'\breve |
	}


lyricscantus = \lyricmode {
	Ne de -- re -- lin -- quas me Do -- mi -- ne De -- us me -- us,
	ne de -- re -- lin -- quas __ me Do -- mi -- ne De -- us me -- us,
	ne dis -- ces -- se -- ris,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris,
	ne dis -- ces -- se -- ris a __ me.
	}


lyricsaltus = \lyricmode {
	Ne de -- re -- lin -- quas me Do -- mi -- ne De -- us me -- us,
	ne de -- re -- lin -- quas me Do -- mi -- ne __ De -- us me -- us,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a __ me.
	}


lyricstenor = \lyricmode {
	Ne de -- re -- lin -- quas me Do -- mi -- ne De -- us me -- us,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a __ me.
	}


lyricsquintus = \lyricmode {
	Ne de -- re -- lin -- quas me Do -- mi -- ne De -- us me -- us,
	Do -- mi -- ne De -- us me -- us,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a me.
	}


lyricsbassus = \lyricmode {
	Ne de -- re -- lin -- quas me Do -- mi -- ne De -- us me -- us,
	ne dis -- ces -- se -- ris,
	ne dis -- ces -- se -- ris a me,
	ne dis -- ces -- se -- ris a me.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.5 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "22."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   23. INTENDE IN ADJUTORIUM MEUM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*17 \bar "|."
	}


cantus =  \relative c''
	{
	e,1 a
	g2.( f4 e1~
	e1) r2 g
	g2 g g2. g4
%5
	g1 a |
	g\breve~
	g1 r
	r2 c2. c4 g2
	a1 a
%10
	r1 r2 a |
	fis2 fis g1
	g\breve~
	g1 r2 g
	g2 g f1
%15
	e2 g1 g2~ |
	g2 e a1
	gis\breve |
	}


altus =  \relative c'
	{
	r1 a
	e'1 c
	r1 c
	e1 d2 d
%5
	e2 e f2. f4 |
	d1 e
	d2 d2. d4 d2
	f1 e2 c
	f2 e f1
%10
	e2 e f e |
	d1 h2 h
	e2 d e1
	d2 d e d
	g,1 c
%15
	c1 e2 d |
	c4( h c d e1)
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	e,1 a
	g\breve
	r2 g g g
%5
	g2. g4 f2 c |
	g'\breve
	g2. g4 g1
	a1 g
	r1 r2 d
%10
	a'2 a a1~ |
	a1 g
	r2 g c, c
	g'\breve
	e2 e f f
%15
	c4( d e f g1) |
	e\breve~
	e\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	h1 e
	c2 c h h
%5
	c2. c4 c2 c~ |
	c4( h8 a h2) c1
	h2. h4 h1
	c1 c2 e
	d2 cis d1
%10
	cis1 r |
	r1 d
	c2 h c1
	h2 h c d
	c2.( h4 a g a2)
%15
	g2 g c( h4 a |
	g2) g c1
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	r1 a
	e'1 c
	c1 g2 g
%5
	c2. c4 f,1 |
	g1 c
	r2 g2. g4 g'2
	f1 c
	R\breve
%10
	a1 d2 cis |
	d1 g,
	R\breve
	g1 c2 h
	c1 f,
%15
	r2 c' c g |
	c2.( h4 a1)
	e'\breve |
	}


lyricscantus = \lyricmode {
	In -- ten -- de __ in ad -- ju -- to -- ri -- um me -- um
	Do -- mi -- ne De -- us sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae.
	}


lyricsaltus = \lyricmode {
	In -- ten -- de,
	in -- ten -- de in ad -- ju -- to -- ri -- um me -- um
	Do -- mi -- ne De -- us sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae.
	}


lyricstenor = \lyricmode {
	In -- ten -- de in ad -- ju -- to -- ri -- um me -- um
	Do -- mi -- ne De -- us sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae.
	}


lyricsquintus = \lyricmode {
	In -- ten -- de in ad -- ju -- to -- ri -- um me -- um
	Do -- mi -- ne De -- us sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae.
	}


lyricsbassus = \lyricmode {
	In -- ten -- de in ad -- ju -- to -- ri -- um me -- um
	Do -- mi -- ne De -- us sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae,
	sa -- lu -- tis me -- ae.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "23."} }

\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%   24. GLORIA PATRI


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*13 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	e,1. e2
	e1 fis
	g1 g
%5
	a1. h2 |
	h1 e,
	e2 e2. e4 e2
	f1 e~
	e\breve
%10
	g\breve |
	fis2 g2. fis4 g2
	a2.( g4 f e f2)
	e\breve |
	}


altus =  \relative c'
	{
	r1 cis~
	cis2 cis cis1~
	cis1 d2.( c4
	h4 a h2) c c
%5
	e2. e4 e1~ |
	e1 c
	h2 c2. h4 c2
	d1 c
	R\breve
%10
	r2 g1 g2 |
	d'2. d4 d1~
	d1 d
	cis\breve |
	}


tenor =  \relative c'
	{
	r1 a~
	a2 a a1
	a\breve
	g1 g
%5
	c1. h2 |
	h1 r
	R\breve
	r1 r2 a
	h2 c2. h4 c2
%10
	d1 e |
	r4 a, b4 b2 a4 g2
	f1( d)
	e\breve |
	}


quintus  =  \relative c'
	{
	e,1. e2
	e1 e
	e1 r2 d~
	d4 d d2 e1
%5
	e2 a1 gis2~ |
	gis2 gis a1
	R\breve
	a\breve
	gis2 a2. gis4 a2
%10
	h1 c2 c |
	a2 g2. a4 b2
	a\breve
	a\breve |
	}


bassus  =  \relative c
	{
	r1 a~
	a2 a a1~
	a1 d
	g,1 c
%5
	a1. e'2 |
	e1 r2 a
	gis2 a2. gis4 a2
	d,1 a2 a
	e'2 a,2. e'4  a,2
%10
	g1 c2 c |
	d2 g,2. d'4 g,2
	d'\breve
	a\breve |
	}


lyricscantus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsaltus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricstenor = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsquintus = \lyricmode {
	Glo -- ri -- a Pa -- tri,
	glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


lyricsbassus = \lyricmode {
	Glo -- ri -- a Pa -- tri et Fi -- li -- o
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto,
	et Spi -- ri -- tu -- i San -- cto.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="C"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Q"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 0.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { "24."} }

\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%   25. SICUT ERAT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*29 \bar "|."
	}


cantus =  \relative c''
	{
	gis\breve
	a\breve
	a1.( gis4 \ficta fis
	gis1) a~
%5
	a\breve |
	R\breve
	R\breve
	r1 a
	a2 c1 g2
%10
	g2 g a d, |
	e4( c c'2. h4 a2~
	a2 \ficta gis) a1~
	a\breve
	r1 r2 a~
%15
	a2( gis4 \ficta fis gis2) gis |
	a2 a gis h~
	h2 h cis d
	h2 cis1 cis2
	d2 d g,1~
%20
	g1 r |
	r1 r2 c~
	c2 c c c
	h4( a a1 \ficta gis2)
	a1 r
%25
	R\breve |
	r2 e1 e2
	e2.( f4 g2) g
	c\breve
	h\breve |
	}


sextus =  \relative c'
	{
	h'\breve
	c\breve
	d1 h~
	h1 r
%5
	R\breve |
	R\breve
	r1 r2 e,~
	e2 e c'1~
	c2 a g c
%10
	d2 d d1 |
	g,1 r
	r1 e~
	e1 e
	fis2 g e1
%15
	e1. e2 |
	e2 f e gis~
	gis2 gis a a
	gis2 a1 a2
	a2 h c1
%20
	R\breve |
	r1 r2 a~
	a2 a a g
	f1 e~
	e1 r
%25
	R\breve |
	r1 r2 a
	c2 c1 h2
	a\breve
	gis\breve |
	}


altus =  \relative c'
	{
	e\breve~
	e1 f~
	f1 e~
	e1 cis
%5
	cis1 d |
	e\breve
	e\breve
	c1. c2
	f2 f e1
%10
	d1 d2 f |
	e\breve~
	e1 cis
	cis1. cis2
	d2 d cis1
%15
	R\breve |
	r1 r2 e~
	e2 e e f
	e1 e2. e4
	d2 d c1
%20
	h2. h4 a2 e' |
	e1 e2 e~
	e2 e f e
	d2.( c4 h a h2)
	a2 e'2. e4 e2
%25
	f2 e1( d2) |
	e1 c~
	c2 c e1~
	e2 e e1
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 a~
%5
	a1 a |
	c\breve
	h\breve
	r2 a1 a2
	f2 f g1~
%10
	g1 f |
	g2 e e1~
	e1 e~
	e\breve
	R\breve
%15
	e1. e2 |
	a2 d, e1
	R\breve
	r2 e1 e2
	f2 d e1
%20
	g2. g4 fis2 a~
	a4( gis4 gis2) a1
	e1 r
	r1 r2 h'
	c2 c1 h2
%25
	a4( h c2. h4 a2~
	a4 g8 f g2) e1~
	e\breve~
	e\breve~
	e\breve |
	}


quintus  =  \relative c'
	{
	e,\breve
	a1 f(
	d1) e~
	e1 e~
%5
	e1 fis |
	g1( a~
	a2 gis4 \ficta fis gis1)
	a2 e1 f2
	c'2 c c1
%10
	h1 a4( g a h |
	c2) g a4( h c a
	h1) a2 a~
	a2 a a1~
	a2 \ficta b a1
%15
	h1. h2 |
	cis2 d h1~
	h1 r
	r2 a1 a2
	a2 g g1
%20
	d'2. d4 d2 c |
	h1 c
	a2. a4 f2 c
	d1( e)
	e1 r2 e
%25
	c'2 a1 a2 |
	h1 a2 a~
	a2 g g g
	a\breve
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 a~
%5
	a1 d |
	c1( a)
	e'\breve
	a,1 a2 f~
	f2 f c'1
%10
	g1 d' |
	c1 a(
	e'1) a,
	a1. a2
	d2 g, a1
%15
	R\breve |
	r1 r2 e'~
	e2 e a d,
	e2 a,1 a2
	d2 g, c1
%20
	g2. g4 d'2 a |
	e'1 a,~
	a1 r
	R\breve
	a2. a4 a'2 gis
%25
	a2.( g4 f1) |
	e1 a,
	a2 c1 e2
	a,\breve
	e\breve |
	}


lyricscantus = \lyricmode {
	Si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et __ in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricssextus = \lyricmode {
	Si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsaltus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricstenor = \lyricmode {
	Si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et in sae -- cu -- la,
	et in sae -- cu -- la
	sae -- cu -- lo -- rum, __ A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsquintus = \lyricmode {
	Si -- cut e -- rat,
	si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc __ et sem -- per,
	et in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


lyricsbassus = \lyricmode {
	Si -- cut e -- rat in prin -- ci -- pi -- o
	et nunc et sem -- per,
	et in sae -- cu -- la,
	et in sae -- cu -- la,
	et in sae -- cu -- la
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men,
	sae -- cu -- lo -- rum, A -- men.
	}


\score
{  
  	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "primus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>

	\new Staff <<\global
	\new Voice="v6" {
	  \set Staff.instrumentName= \markup { \center-column { \line { "Cantus"} \line { "secundus" } } }
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>
	
	
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="Quintus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1.7 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #3 "25."} }

\midi
	{
	\tempo 2 = 90
	}
	
}

% EOF
